.modalpop {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 70px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
	z-index: 100;
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 10px;
    border: 1px solid #888;
    position: fixed;
    width: 350px;
    height: 500px;
    right: 20px;
    bottom: 20px;
    border-radius: 8px;
    box-shadow: 2px 2px 3px #999;
	
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

#btnSurvey {
    position: fixed;
    width: 190px;
    height: 45px;
    bottom: 20px;
    right: 20px;
    background-color: #E0001B;
    border-radius: 30px;
    /*vertical-align: central;*/
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    color: #FFF;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    z-index: 99;
    border: 2px solid #fff;
    cursor: pointer;
}

    #btnSurvey:hover {
        background: #8b0717;
    }

#modeliframe {
    width: 100%;
    height: 465px;
}

@media (max-width:480px) {
    #btnSurvey {
        width: 190px;
        height: 30px;
        bottom: 5px;
        right: 5px;
        font-size: 15px;
    }

    .modal-content {
        width: 300px;
        bottom: 35px;
        right: 10px;
    }
}